<?php

namespace App\Modelos;

use Core\Database;

class Configuracion extends Database
{
    public function obtenerCategorias()
    {
        return $this->consultar("SELECT * FROM app_categorias_ingreso_egreso WHERE cie_id != 1 AND cie_id != 2")->all();
    }

    public function obtenerDatosWC()
    {
        return $this->consultar("SELECT * FROM app_wc")->row();
    }
}
